// String functions to determine formats of displayed data

function ovsString_tvBoxset(title, seasonCount, year) {
// Check season count to return a correct string according to Russian grammar rules
if (seasonCount <= 4)
{
// if season count = 2-4 then return "сезона"
    return title + " - [ бокс-сет - " + seasonCount + " сезона ]";
}
else
{
// if season count = 5+ then return "сезонов"
    return title + " - [ бокс-сет - " + seasonCount + " сезонов ]";
}
}

function ovsString_movieBoxset(title, movieCount) {
// Check movie count to return a correct string according to Russian grammar rules
if (movieCount <= 4)
{
// if movie count = 2-4 then return "фильма"
    return title + " - [ бокс-сет - " + movieCount + " фильма ]";
}
else
{
// if movie count = 5+ then return "фильмов"
    return title + " - [ бокс-сет - " + movieCount + " фильмов ]";
}
}

function ovsString_tv(title, season, cert) {
    return title + " - сезон " + season;
}

function ovsString_movie(title, year, cert) {
    return title + " - " + "(" + year + ")";
}